» Ubuntu » Packages » precise (12.04LTS) » libs » libfcgi0ldbl
precise  ] [  precise-updates  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Source: libfcgi  ]

Package: libfcgi0ldbl (2.4.0-8.1ubuntu0.1 and others) [security] [universe]

Links for libfcgi0ldbl

Screenshot

Ubuntu Resources:

Download Source Package libfcgi:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Tatsuki Sugiura
  • Taku YASUI

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Shared library of FastCGI

Other Packages Related to libfcgi0ldbl

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.15) [amd64, i386]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [armhf, powerpc]
  • dep: libgcc1 (>= 1:4.1.1) [not armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.4.0) [armhf]
  • dep: libstdc++6 (>= 4.1.1) [not armhf]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.4.0) [armhf]

Download libfcgi0ldbl

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.4.0-8.1ubuntu0.1 278.2 kB654.0 kB [list of files]
armhf 2.4.0-8.1 269.7 kB632.0 kB [list of files]
i386 2.4.0-8.1ubuntu0.1 278.0 kB658.0 kB [list of files]
powerpc 2.4.0-8.1 268.9 kB648.0 kB [list of files]